Ask a question

1439 questions

1698 answers

1418 comments

4265 members

Ask a question
0 votes
37 views
in Vehicle tracking by

Hello,

I bought your device a few years ago. Now I think it's time to use it, but there is a problem: I can't find a proper Configurator version for my fw. The firmware version is 03.18.17 Rev:224, but no configurator version would work. I've tried:

  • the latest one (1.5.5), 
  • one that corresponds the firmware (0.17.9_C.008 for fw <=03.18.16.Rev.00), 
  • and a version after the previous one (1.0.11_C.001),

but all of them wrote "Not supported."

I'd like you to send me a Configurator version that WILL work OR send me a Firmware Updating Tool so I could update the fw. I know your policy, that you don't send such things to normal people (not shops), but I ask you to do that. That is my money which I paid to you, and I'd like you to execute your duty. Moreover, the retail manager I bought it from has been closed.

Hope for a quickly solution.

Best regards,
Igor

1 Answer

0 votes
by

Hello Igor,

Thank you for your question.

We would like to inform you that we do not share firmware files/updater and other files in the community forum. To receive firmware files, updater and documentation on devices, please contact your sales manager.

If you don't have any contacts with our Sale managers, please contact with them on our official website https://teltonika-iot-group.com/

and click on the "Contact Us" button. When you will click, please fill the form and submit it.

Note: as a topic, please choose "Vehicle telematics".

Best regards,

Teltonika Support